
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>站长经验谈：发现问题还能解决问题 你就成功了 / iVAN</title>

    <meta name="description" content="站长经验谈：发现问题还能解决问题 你就成功了 中介交易 SEO诊断 淘宝客 云主机 技术大厅 我是一名有着十三年网龄的老网民了,也从事站长的爱好而兼职有五六年的时间,说高调点我可以说是看着中国互联网一天天成长起来的,说普通点我就是自己不断在做站中来回折腾看着别人成功.有时候我不断的反思,为什么那些互联网大佬们能成功?他们所做的每一个产品貌似对我都提供了很大的用途,在这些产品没做出来之前我都遭遇过各种困难和不便,如今他们的存在解决了我很多问题,并一直热衷于使用,为什么自己就不能成功呢?其实这并不是别人比你聪明多少,而是他们遇到问题.发现问题并">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">站长经验谈：发现问题还能解决问题 你就成功了</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p></p>
<p>　　我是一名有着十三年网龄的老网民了，也从事站长的爱好而兼职有五六年的时间，说高调点我可以说是看着中国互联网一天天成长起来的，说普通点我就是自己不断在做站中来回折腾看着别人成功。有时候我不断的反思，为什么那些互联网大佬们能成功?他们所做的每一个产品貌似对我都提供了很大的用途，在这些产品没做出来之前我都遭遇过各种困难和不便，如今他们的存在解决了我很多问题，并一直热衷于使用，为什么自己就不能成功呢?其实这并不是别人比你聪明多少，而是他们遇到问题、发现问题并且解决了问题，而解决问题所造就的产品也促使了他们今天的成功，不信我们一起来看看这些例子，绝对是你曾经遭遇过的难题而没有想办法去解决，而别人成功了。</p>
<p>　　1：搜索引擎和网址导航</p>
<p>　　在2000年前后上网的人总有这样的经历，拿一个小本子记下自己热衷的网址，因为一旦没记住你下次可能就找不到那个网站了，彼时并不是每个人都有电脑，我就是在网吧上的，所以使用IE的收藏夹也没用，换个网吧所有的收藏就不存在了。许多优秀的网站都是依靠大家口口相传，那时候你是不是像我一样感叹过假如有一个功能能够收藏好自己喜欢的网站，或者你需要什么寻找什么内容就能够快速的找到，很多人都发现了这个问题，但是很少有人去尝试解决过，慢慢的到了百度和HAO123出现了，他能够很好的解决大家的这个问题，于是一夜之间风靡全国，以前记不住网址的难题也就不复存在。</p>
<p>　　2：从EBAY看淘宝</p>
<p>　　在很早以前我记得上的第一个购物网站是EBAY，那时候在很多人的印象里还并不是纯粹的购物网站，更明确的定位是二手交易网站，因为是EABY的根在国外，许多思维方式与国内用户的使用习惯不同，很多用EBAY进行闲置物品交易的人发现了一个最大的麻烦，就是不能用QQ和卖家就产品和交易进行沟通，只能在产品页面下方留言等待回复，效率很差，EBAY也严格禁止在产品描述页面里留下任何其他联系方式，如此一来造成了买卖双方信息的不畅通，当然EBAY还存在其他很多问题如界面太国际化，字体、美工什么的很不符合我的审美观，那时候是否也有人和我一样想过再有什么购物网站出现千万不要再该死的不能和卖家即时对话了，还没想多久淘宝横空出世，强烈鼓励买卖双方用QQ沟通，再加上完全中国人的思维设计，很快就打败了EBAY，而促使淘宝成功的这些与EBAY不同的新功能，相信很多用户都曾经在EBAY上发现过并抱怨过，而马云人家却去做了并解决了。</p>
<p>　　3：从微信看约炮</p>
<p>　　随着网龄的逐渐增长，对互联网的认识越来越深，从开始的新鲜、探索到如今的需要更加丰富的要求，网络给我们的生活带来了更大的改变，就比如交朋结友到现在的约炮。还记得曾经一个很流行的名词——网恋么?那时候用QQ的人们很多都是冲着网恋去的，不管对方是天涯海角，抱着一份纯纯的爱意展开你死我活的虚幻恋情，而随着发展这种虚幻的交友方式迅速被内心原始的渴望代替——约炮，有人说微信是约炮的神器，相信很多人都用过，并且深深的爱上了他——比如我就是，其中摇一摇和查看附近的人简直给约炮插上了直冲云霄的翅膀，太TM贴近生活贴近需要了!这个功能是不是也有人想过?在QQ横行却发现交友效率太低，网友距离太远的时候想到过?而微信却考虑到了这个原始的需要并做出了优秀的产品，到现在成为了手机必备的应用。</p>
<p>　　在企业里老板经常说，失败的员工发现不了问题也解决不了问题，普通员工发现问题但是解决不了问题，优秀的员工既能发现问题又能解决问题，其实很多网民、站长和我一样，都属于普通员工，在互联网世界里遨游的时候发现了各种各样的问题或者使用的不便，但是从未想过去解决，或者想不到解决的方法，但是总有这么一群优秀员工，就如同今天的马云、李彦宏等，他们发现并解决了问题，成就了一个个热门的产品，一个个伟大的公司，所以不管作为站长还是普通人，都要学习这种能力，当自己使用某产品遇到不便的时候就要想办法解决，说不定某天你的创新就能给你带来巨大的财富，不要遇到问题了就听之任之，否则你永远也不会成功。</p>
<p>　　本文作者：wuhuanchen，个人网站：http://www.130job.com，欢迎和各位站长朋友一起沟通!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-21 02:09:39</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8f%91%e7%8e%b0/" title="发现">发现</a>, <a href="https://www.iamivan.net/tag/%e4%b8%89%e5%b9%b4/" title="三年">三年</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e5%90%8d/" title="一名">一名</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%be%84/" title="网龄">网龄</a>, <a href="https://www.iamivan.net/tag/%e4%ba%8b%e7%ab%99/" title="事站">事站</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>站长经验谈：发现问题还能解决问题 你就成功了的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlB8Pnz.html" rel="bookmark">草根站长未来之路还可以走多远&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				越来越多的人加入站长行列,相继,也越来越多的人在站长这个行业倒下来.草根站长是否该擦亮眼睛,看看前方的路,在哪里,还可以走多远? 一.主观劣势 1.人力财力 大部分草根站长,曾经都有很大的理想.信念,于是涌现了大量的地方站.行业站.站长们辛辛苦苦将网站做出来了,花了大把的时间去采集内容,花了大把的时间去做排名,可是,做了几个月才发现,发展不下去了. 内容:全是采集的内容,没办法留住访客,跳出率几乎百分之百. 甚至有的朋友连采集,都不会操作.采集出来了吧,百度还是不给你收录. 排名:接触行业站.门			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My3345z.html" rel="bookmark">支付宝异步返回支付结果时如果网络出现异常还会接收到支付成功的结果吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 支付宝异步返回支付结果时如果网络出现异常还会接收到支付成功的结果吗 情况是这样的:客户在商城上买了一件商品,支付宝明明支付成功了,支付宝明细也可以看到确实支付了,但是这笔订单还是显示未付款状态,如果客户支付时关闭了浏览器,支付成功异步返回支付结果时网络异常会不会导致接收不到支付成功的结果? 解决方案 会重复请求5次吧,间隔多少记不得了,自己看api.这个和浏览者的网络没关系,是你服务器和支付宝的网络有关系,回调一般是请求你服务器的接口,而不是浏览者的 解决方案二: 浏览者关闭了浏览器那			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1yyGb.html" rel="bookmark">c&num; 事务处理  发现第一条sql语句执行插入成功了   第二条执行更新没成功</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c# 事务处理 发现第一条sql语句执行插入成功了 第二条执行更新没成功 求助高手帮忙分析一下 这个函数会不会出现我说的那种状况 两条指令第一条往Table1插入了一条信息 第二条更新Table2的某个字段 奇怪的是Table1插入了一条信息 但Table2没执行更新 不知道是不是这个函数的原因 如果这个函数不会出现这种状况麻烦高手帮忙分析一下可能是什么原因 谢谢 public void ExecuteScalar(CommandType cmdType, string[] cmdTe			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwyJ8OM.html" rel="bookmark">曾今的站长们，你们还好吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				刚才手贱,去输入haoting.com 发现完全无法打开了,就像这个世界上从来没有这个网站一样,不禁想起了我做音乐站的时候. 那会满脑子都是怎么优化网站,怎么灌数据,怎么挂广告,怎么对付南电信北网通不通.. 想办法做产品,虽然好像还没&quot;产品&quot;这词,那会百度MP3搜一首歌到播放要经过四次点击,我把搜索结果页和播放页合并,输入歌曲名回车直接播放自动加播放列表,我那小站应该是第一家.然后中间页少了,新问题就会出来,PV少了,广告曝光率少了,然后纠结权衡,反反复复.. 想办法做运营,一部新电影			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXxWKlp.html" rel="bookmark">站长经验谈：如何利用Discuz&excl; 腾讯分析运营网站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 古人云,&quot;工欲善其事必先利其器&quot;,作为一名站长,要想准确地了解网站流量变化状况,实时获取访问者相关信息,就必须擅长使用网站统计工具,以便深度挖掘网站潜在价值,增强网站整体运营能力. 当然,可供站长选择的统计&quot;利器&quot;也是多种多样.层出不穷,譬如CNZZ,51la,Google Analytics,量子横道,以及近两年才横空出世的百度统计和腾讯分析.这些统计工具可谓各有所长,站长应该如何选择呢?从社区网站的角度来说,腾讯分			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjZwN0b.html" rel="bookmark">站长网独家专访都江堰站长：我们都还好</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 早在地震当天(2008年5月12日),站长网曾经发现一篇文章:新手站长3个月的艰辛历程,文章叙述的是都江堰论坛的站长老A的网站成长经历,这篇文章是在中午1点40发布在站长网上,离地震发生只有不到半个小时. Admin5站长网曾经呼唤这位朋友:&quot;发帖时间13:40 :四川都江堰论坛的站长 你还好吗?&quot;,并做出了以下的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MYqlBM.html" rel="bookmark">新手站长经验谈 该如何打造完美的网站内部优化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为一个新手站长,你我都应该知道&quot;内容为王,外链为皇&quot;这句站长界的真理,但是随着百度最近几个月大的动作,导致很多采集站和伪原创站被K或者降权,这也从侧面印证了百度现在越来越重视用户体验度的问题了.如何搞好用户体验度,其中一个重要的一点就是--良好的内部优化,这不仅有利于用户更为方便地阅读网站内容,提高用户体验度;更有利于蜘蛛的爬行,对网站seo有很好的作用.今天笔者就简单地从以下几个方面介绍下如何进行内部优化,希望给新手站长们一点建议. 一.网站关键词 当你已经确定网站的关键词以后,可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnYv6KM.html" rel="bookmark">发现问题，是解决问题的第一步</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				留下一个公司内解决问题的SHAREPOINT贴子. 发现问题, 然后才能解决问题. 是用的SPOTLIGHT FOR WINDOWS作的分析工具. 下一步,我真的想用LOAD RUNNER来弄,可以多学测试分析方面的技巧.. 我刚才遇到了CPU变红的情况,我即时作了进程截图,供大家分析参考.   一,看来,情况有可能是XXX上的一些JOB没有充分SMP(对称多核处理器)性能导致的吧.所以导致一些任务进程只使用其中的一个或很少的CPU来分散计算.. 比如,这个APP,尽管只占用了12%左右的CPU			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1EqL9M.html" rel="bookmark">为什么一些站长辛苦努力之后还会失败呢&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				许多成功者都这样告诫年轻人:想要干出一番事业,先去做几个月的推销员.推销员是产品与客户之间的桥梁,一款产品如果没有推销员的努力,即便再优良也只是躺在仓库里的一堆废铁.做网站也是一样,我们只有以推销员的标准来要求自己才会拥有胜利的希望. 在网上经常会听到一些站长抱怨,称自己辛苦付出却没有任何成绩,很多网站开办不久就宣告倒闭.为什么一些人辛苦努力之后还会失败呢,其中的原因又在哪里?既然站长与推销员有如此相似之处,那么推销员的失败因素同样适用于中小站长.而对于推销员,失败的最大原因就是没有用心. 虽然			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjLmnp.html" rel="bookmark" class="title">asp&period;net-小白看一段ASP&period;NET源代码时碰到的问题</a>
					<div>
						问题描述 小白看一段ASP.NET源代码时碰到的问题 1C 图里面的 登录,注册,管理员登陆均点不了,其他功能正常.相关源代码: web层 &lt;%@ Page Language=&quot;&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkEo5b.html" rel="bookmark" class="title">如何制作星状放射线效果&quest;</a>
					<div>
						预览成品: 逐步说明: 这是一个 PhotoShop 初级教程. 它在简简单单的三个步骤中说明了如何在 PhotoShop 中创建一个能吸引别人的注意力的星状放射线. 1.创建一个新的图像,设置其大小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKmdjp.html" rel="bookmark" class="title">Oracle体系架构（三） PGA，UGA，CGA</a>
					<div>
						1.概念 PGA: 程序全局区,服务器进程使用的内存区域,包括特定服务器进程的数据和控制信息,例如私 有信息和使用的操作系统资源等. UGA: 用户全局区,特定Session使用的内存区域,例如Ses ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPlk8z.html" rel="bookmark" class="title">PhotoShop利用通道不增加噪点锐化图片方法教程</a>
					<div>
						教大用PhotoShop利用通道提高图片清晰度且不增加噪点锐化图片的方法.有时候我们需要锐化的照片有噪点,比如在夜间拍摄的照片. 这个时候就要对照片进行处理. 看下效果图: 1.打开图片,切换到通道面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2RDrM.html" rel="bookmark" class="title">word2013怎么解决中文双引号变成英文</a>
					<div>
						  解决中文双引号变成英文的方法一: 步骤一:用Word2013打开或新建一个Word空白文档,右击&quot;样式&quot;栏中的&quot;正文&quot;样式,选择&quot;修改&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa2Nkz.html" rel="bookmark" class="title">disk&period;sys蓝屏&colon;安全模式卡在disk&period;sys解决方法</a>
					<div>
						  大家在预装Windows 8或者Linux系统改装Windows 7时会出现卡在正在启动Windows界面或者安全模式卡在加载disk.sys界面.小编今天就是在使用安装版系统删除分区后安装Win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z421ANM.html" rel="bookmark" class="title">Win7系统资源管理器停止工作怎么办？</a>
					<div>
						  有时候因为开启程序过多,系统资源不足会导致Win7系统资源管理器停止工作,停止工作之后任务栏没了桌面也没了怎么办呢? 如果当系统中存在不兼容的软件或系统出问题的时候,资源管理器会停止工作,这时候最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaQvvz.html" rel="bookmark" class="title">内存的虚拟硬盘怎么用</a>
					<div>
						  内存虚拟硬盘(ramdisk)是指通过软件技术,将物理内存进行分割,将一部分内存通过虚拟技术转变为硬盘以较大幅度提升计算机数据读取速度和保护硬盘.和虚拟内存一样,内存的速度要比硬盘快得多,利用这一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad5nwz.html" rel="bookmark" class="title">让windows系统人性化的12大设置</a>
					<div>
						  1.退格键在浏览器中的返回功能 在默认情况下,使用网页浏览器时按下退格键会返回到上一个页面,常常会因为输入焦点切换退格误操作而丢失正在进行的工作,令人十分烦恼.一些浏览器如Chrome或火狐,可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj30jb.html" rel="bookmark" class="title">DirectDraw用到的DDSURFACEDESC2</a>
					<div>
						DDSURFACEDESC2 结构定义一个需求的平面.下面的例子演示了结构的定义和标志位的设定: // Create the primary surface with one back buffer. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxxRnb.html" rel="bookmark" class="title">注解的理解差异</a>
					<div>
						问题描述 /** * 领域辅助指标总分值 */@Column(precision=8,scale=4)private BigDecimal lyfzzbfz; NUMBER数据类型可以有两个限定符,如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3O6Pz.html" rel="bookmark" class="title">opengl-麻烦解释下代码的含义</a>
					<div>
						问题描述 麻烦解释下代码的含义 #include GLfloat xRotated, yRotated, zRotated; void Display(void) { glClear(GL_COLOR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeR9EVb.html" rel="bookmark" class="title">如何开发一个产品级的Node&period;js 应用</a>
					<div>
						介绍 Node.js是一个开源的javascript运行时环境.非常简单可以快速开发一个网络应用.这个平台运行在Linux.OSX和Windows,而且运行在这个平台上的应用都是用javascript ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL185p.html" rel="bookmark" class="title">java中final注意的问题</a>
					<div>
						public class Test{    public static void main(String[] args){       Person p = new Person();    } }  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXo4Oz.html" rel="bookmark" class="title">hibernate-Hibernate 级联配置 无法修改数据</a>
					<div>
						问题描述 Hibernate 级联配置 无法修改数据 有两张表 shop 和cart 在cart中设置外键 ,结果不允许修改 shop中的内容? shop表 配置如下 cart 表配置如下 &lt;/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd8jPb.html" rel="bookmark" class="title">《Wireshark网络分析实战》&mdash;第1章1&period;5节 配置时间参数</a>
					<div>
						1.5 配置时间参数 Wireshark网络分析实战 本节将介绍如何配置数据包的时间显示格式.对时间显示格式的调整,会在Wireshark抓包主窗口数据包列表区域的time列的内容里反映出来.在某些情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOm6eQM.html" rel="bookmark" class="title">Facebook社交游戏TOP40</a>
					<div>
						数据查询日期:2010.1.24 海外运营关注ARPU.DAU.MAU,后两者国内较少应用,名词解释: MAU:Monthly Active Users DAU:Active Daily Users  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqqmwp.html" rel="bookmark" class="title">人工智能发展史-从图灵测试到大数据</a>
					<div>
						我一直很好奇人工智能是如何提出来的,它背后有什么样的故事,在人工智能发展的这60年的时间中,又经历了什么?为什么现在才是人工智能的爆发点,未来人工智能又将走向何处?带着这样的问题我读了吴军博士的&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b220j3b.html" rel="bookmark" class="title">Direct3D 和 GDI 互操作性</a>
					<div>
						问题描述 求NET下GDI+和D3D9之间如何互操作,求个小例子.Direct2D的主要功能之一是支持Direct2D和其他呈现平台之间的互操作性,以便开发人员能够针对所有需求选择单一平台,从而利用每 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV2XDz.html" rel="bookmark" class="title">Valve创始人纽维尔：Linux是未来最佳游戏平台</a>
					<div>
						北京时间9月17日晚间消息,游戏厂商Valve联合创始人兼常务董事加布·纽维尔(Gabe Newell)周一称,Linux是未来最佳游戏平台,尽管目前市场份额较低. 有业内人士称,纽维尔的预测似乎令人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvwjJM.html" rel="bookmark" class="title">SSRF导致命令执行可反弹Shell漏洞解决办法</a>
					<div>
						迅雷官方论坛(discuz)被乌云平台检测出一个SSRF漏洞,攻击者通过SSRF成功反弹shell,漏洞存在于一个远程图片下载的接口,没有对url进行有效的合法性检测.今天临时解决了这个漏洞,记录一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2xVjM.html" rel="bookmark" class="title">rest api发送消息，android客户端收不到</a>
					<div>
						问题描述 从环信后台发送消息,android客户端能够收到,但是调用REST API发送信息,android客户端就收不到了,REST API发送信息返回的结果是{ &quot;action&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7w5xrz.html" rel="bookmark" class="title">互撕？英伟达GPU与谷歌TPU究竟孰强孰弱</a>
					<div>
						上周,谷歌发布了一篇文章,详细对他们的第一代张量处理单元(TPU)与英特尔的一款GPU.英伟达的一款GPU进行了速度与效能上的对比.这款TPU相对于GPU和CPU来说有非常明显的优势,这引起了众多媒体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjo9LdM.html" rel="bookmark" class="title">中兴提交反垄断申请</a>
					<div>
						中兴向欧盟提交对Vringo反垄断调查申请 类型:厂商稿 作者:中兴 针对美国的专利运营公司Vringo,以及其关联公司在欧洲涉嫌滥用市场支配地位的这一行为,中兴的通讯已向欧盟委员会提出了反垄断的调查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvJg1b.html" rel="bookmark" class="title">搭建私有云新手指南</a>
					<div>
						接搭建私有云的方法(1) 第三,构建内部云因资源会共享以致一些不在列表中的公司也会被涉及到 斯坦利认为构建私有云的方法与技术并没有什么关系.与组织性密不可分--当营销部门不想和人力资源共享服务器,财务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxgomPb.html" rel="bookmark" class="title">索尼神话破灭：挑战精神消失创新能力衰退</a>
					<div>
						索尼创建于二战后的一片废墟之中,创始人井深大在东京一家百货公司的仓库成立了&quot;东京通信研究所&quot;,在邀请到另一位元老级人物盛田昭夫担任高级总经理和代表董事之后,于1946年正式成立了索 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR7dxkp.html" rel="bookmark" class="title">图册新闻后台如何设计？</a>
					<div>
						问题描述 最近在做ASP.NET开发,我想实现能发布像下面链接这样新闻的功能,后台该怎么设计?求大神指点一二http://photo.huanqiu.com/picbox/2015-11/280819 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAQGZZM.html" rel="bookmark" class="title">WebService 用户名密码验证</a>
					<div>
						原文:WebService 用户名密码验证 在项目开发的过程中,WebService是经常要用的,当调用WebService方法时,需要经过服务的验证才可以调用,一般就是用户名/密码验证,还有一个就是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlWGmLb.html" rel="bookmark" class="title">揭秘睿智站长论坛版主管理办法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 作为互联网较早的产品之一论坛如今已 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLEn8p.html" rel="bookmark" class="title">《男人装》专访王学兵：偶然之后才有戏&lpar;组图&rpar;</a>
					<div>
						王学兵身着西装 王学兵男人味十足 王学兵硬汉形象 王学兵都市型男 组图:王学兵&lt;男人装&gt;写真 动静间显型男本色 文=于一爽 摄影=吕海强 从第一次上台念诗,到12年后重演&lt;将爱情进行 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
